
body {background-image:url('_pzm_gray_.jpg')}

p.pzmT {font-family:david,'Times New Roman',arial}
p.pzmT {font-size:900%}
p.pzmT {text-align:center}

p.pzmH {font-family:david,'Times New Roman',arial}
p.pzmH {font-size:300%}
p.pzmH {text-align:right}

p.pzmE {font-family:arial}
p.pzmE {font-size:200%}
p.pzmE {text-align:right}

p.pzmEIC200 {font-family:arial}
p.pzmEIC200 {font-size:200%}
p.pzmEIC200 {font-style:italic}
p.pzmEIC200 {text-align:center}

p.myt {font-family:arial}
p.myt {font-size:400%}
p.myt {font-style:italic}
p.myt {text-align:center}

p.mytnc {font-family:arial}
p.mytnc {font-size:350%}
p.mytnc {text-align:center}

p.mytH {font-family:david,'Times New Roman',arial}
p.mytH {font-size:600%}
p.mytH {font-style:italic}
p.mytH {text-align:center}

p.stam {font-family:'Times New Roman',arial;}
p.stam {font-size:140%}
p.stam {text-align:left}

p.stamC {font-family:'Times New Roman',arial;}
p.stamC {font-size:140%}
p.stamC {text-align:center}

p.stamR {font-family:'Times New Roman',arial;}
p.stamR {font-size:140%}
p.stamR {text-align:right}

p.stamL {font-family:'Times New Roman',arial;}
p.stamL {font-size:140%}
p.stamL {text-align:left}

p.tableHeader {font-family:arial;}
p.tableHeader {font-size:180%;}
p.tableHeader {text-align:center;}

p.tableHeaderSub {font-family:arial;}
p.tableHeaderSub {font-size:140%;}
p.tableHeaderSub {text-align:center;}
p.tableHeaderSub {background-color:"white"}

p.tableWhite {font-family:'Times New Roman',arial}
p.tableWhite {font-size:100%}
p.tableWhite {text-align:center}
p.tableWhite {background-color:"white"}

table {table-layout:auto;}

p.slogan {font-family:arial}
p.slogan {font-size:160%}
p.slogan {font-style:italic}
p.slogan {text-align:center}

p.ftr1 {font-family:david,'Times New Roman',arial;}
p.ftr1 {font-size:300%;}
p.ftr1 {text-align:center;}

p.ftr2 {font-family:david,'Times New Roman',arial;}
p.ftr2 {font-size:180%;}
p.ftr2 {text-align:center;}

p.ftr3 {font-family:arial;}
p.ftr3 {font-size:160%;}
p.ftr3 {text-align:center;}

p.introducing {font-family:arial}
p.introducing {font-size:200%}
p.introducing {font-style:italic}
p.introducing {text-align:left}

p.titleR {font-family:arial}
p.titleR {font-size:400%}
p.titleR {text-align:right}

p.HowToRFP {font-family:arial}
p.HowToRFP {font-size:300%}
p.HowToRFP {text-align:center}

p.hdr2 {font-family:arial;}
p.hdr2 {font-size:240%;}
p.hdr2 {text-align:center;}

p.hdr4 {font-family:arial;}
p.hdr4 {font-size:140%;}
p.hdr4 {text-align:center;}

p.tech {text-align:right;}